<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Label.effectVignette.factor</key>
	<string>Fattore</string>
	<key>Label.effectVignette.feather</key>
	<string>Sfumatura</string>
	<key>Label.effectVignette.radius</key>
	<string>Raggio</string>
	<key>Tooltip.effectVignette.factor</key>
	<string>Controlla se gli angoli dell'immagine verranno scuriti o schiariti.</string>
	<key>Tooltip.effectVignette.feather</key>
	<string>Controlla la morbidezza della vignetta.</string>
	<key>Tooltip.effectVignette.radius</key>
	<string>Controlla la dimensione della vignetta.</string>
	<key>Vignette</key>
	<string>Vignetta</string>
</dict>
</plist>
